{
  "label": "Toulouse Métropole",
  "variables": {
    "pwa_display": "standalone",
    "email_header_img": "img/logo-metropole.png",
    "theme_color": "#ff6900"
  },
  "settings": {
    "combo": {
      "JSON_CELL_TYPES.update": {
        "communes-toulouse": {
          "url": "https://data.toulouse-metropole.fr/api/records/1.0/search/?dataset=communes-de-toulouse-metropole&sort=ville&rows=100",
          "name": "Communes de Toulouse",
          "cache_duration": 3600
        }
      },
      "COMBO_ASSET_SLOTS.update": {
        "picto:dechets-fagots": { "label": "Déchets : Fagots" },
        "picto:dechets-sacs": { "label": "Déchets : Sacs" },
        "picto:encombrants-armoire-commode": { "label": "Encombrants : Armoire / Commode" },
        "picto:encombrants-aspirateur": { "label": "Encombrants : Aspirateur" },
        "picto:encombrants-autre-objet-volumineux": { "label": "Encombrants : Autre objet volumineux" },
        "picto:encombrants-canape": { "label": "Encombrants : Canapé" },
        "picto:encombrants-chaise": { "label": "Encombrants : Chaise" },
        "picto:encombrants-cuisiniere": { "label": "Encombrants : Cuisinière" },
        "picto:encombrants-etagere-table": { "label": "Encombrants : Étagère / Table" },
        "picto:encombrants-lave-vaisselle-four": { "label": "Encombrants : Lave-vaisselle / Four" },
        "picto:encombrants-machine-a-laver": { "label": "Encombrants : Machine à laver" },
        "picto:encombrants-matelas-sommier": { "label": "Encombrants : Matelas / Sommier" },
        "picto:encombrants-ordinateur-tele": { "label": "Encombrants : Ordinateur / Télévision" },
        "picto:encombrants-palette": { "label": "Encombrants : Palette" },
        "picto:encombrants-petit-electromenager": { "label": "Encombrants : Petit électroménager" },
        "picto:encombrants-refrigerateur": { "label": "Encombrants : Réfrigérateur" },
        "picto:encombrants-refrigerateur-americain": { "label": "Encombrants : Réfrigérateur américain" }
      }
    }
  }
}
